/*========================================
            INDEX PAGE STYLE
=========================================*/
.home-index-slider .dandik {
  right: 30px;
}

.home-index-slider .bamdik {
  left: 30px;
}

.home-index-slider .slick-dots {
  bottom: 50px;
}

.banner-part {
  padding: 50px 0px 60px;
  margin-bottom: 25px;
  position: relative;
  z-index: 1;
}

.banner-part::before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.05;
  background: url(../images/banner-shape.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner-1 {
  background: -webkit-gradient(linear, left top, right top, from(#45f76354), to(#ffc3d024));
  background: linear-gradient(to right, #45f76354, #ffc3d024);
}

.banner-2 {
  background: -webkit-gradient(linear, right top, left top, from(#45f76354), to(#ffc3d024));
  background: linear-gradient(to left, #45f76354, #ffc3d024);
}

.banner-content h1 {
  text-transform: capitalize;
  margin-bottom: 22px;
}

.banner-content p {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 50px;
}

.banner-btn .btn {
  margin-right: 15px;
}

.banner-img img {
  width: 100%;
}

@media (max-width: 767px) {
  .banner-content h1 {
    font-size: 38px;
    line-height: 48px;
  }
  .banner-img {
    display: none;
  }
  .banner-btn .btn {
    margin: 8px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner-content h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .banner-btn .btn {
    padding: 14px 22px;
    margin-right: 10px;
  }
}

.suggest-slider li {
  margin: 0px 10px;
}

@media (max-width: 575px) {
  .suggest-slider li {
    margin: 0px 5px;
  }
}

.promo-img {
  width: 100%;
  overflow: hidden;
  border-radius: 8px;
}

.promo-img a {
  width: 100%;
}

.promo-img a img {
  width: 100%;
  border-radius: 8px;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.promo-img a img:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

@media (max-width: 767px) {
  .promo-img {
    margin: 12px 0px;
  }
}

.new-slider li {
  margin: 0px 12px;
}

@media (max-width: 575px) {
  .new-slider .product-card {
    width: 220px;
  }
}

.testimonial-slider .slick-slide {
  opacity: 0.3;
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.testimonial-slider .slick-center {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.testimonial-slider .dandik,
.testimonial-slider .bamdik {
  opacity: 1;
  visibility: visible;
}

.testimonial-slider .dandik {
  right: 50px;
}

.testimonial-slider .bamdik {
  left: 50px;
}

.brand-slider .dandik,
.brand-slider .bamdik {
  top: 35%;
}

.blog-slider .blog-card {
  margin: 0px 15px 25px;
}

.blog-slider .dandik,
.blog-slider .bamdik {
  top: 43%;
}

@media (max-width: 767px) {
  .blog-slider .blog-card {
    margin: 0px 10px 25px;
  }
}
section.section.blog-part {
    margin-top: 40px;
}
body {
    color: var(--text);
    background: #fff;
    font-size: var(--bodysize);
    font-family: var(--pfamily);
    line-height: var(--bodyheight);
    overflow-x: hidden;
    background: url(/images/bgtwolines.png);
background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: 100%;
}

.row.register, .news-part .container >.row {
    margin: 10px -12px;
    padding: 30px;
    align-items: center;
    background: #E2E0E0;
    border-radius: 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
}

.news-part .container .row .row{
    margin:0 -5px;
    padding: 8px;
}
.news-part .write-in a{
   color: #000;
    text-decoration: underline;
}

.btn-cloudy {
    background: #0079bf;
    color: #fff;
}
.btn-cloudy:hover {
    background: #6892fe;
    color: #fff;
}
.partners-part {
    margin-top: 30px;
    margin-bottom: 0px;
}
.product-name a {
    font-size: 15px !important;
    text-transform: initial;
}
.row.row-cols-2.row-cols-md-3.row-cols-lg-4.row-cols-xl-5 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.featured-box.featured-box-primary.featured-box-effect-3 {
	min-height:310px;
}

.pet-assort{
    --gap: 1.11%;                 /* 20 px при 1600 px ширине */
    display: grid;
    grid-template-columns: 27.78% 13.33% 27.78% 27.78%;
    /*   grid-auto-rows: 268px;         фикс высота строки */
    gap: var(--gap);
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    font-family: 'Commissioner', sans-serif;
}

.pet-tile {
    height: 268px;
    position: relative;
    border-radius: 40px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-start;
    padding: 30px;
    cursor: pointer;
}
.pet-tile__title{
    font-size: 20px;              /* фикс шрифт */
    line-height: 35px;
    font-weight: 400;
    margin: 0;
    color: #ffffff;
}
a.pet-tile__title:hover{
    color: #C1E529;

}
.pet-tile--green a.pet-tile__title{
    color: #000000;
}
.pet-tile--green a.pet-tile__title:hover{
    color: #ffffff;
}
/* ---------- цвета / картинки ---------- */
.pet-tile--dog{
    background-image: linear-gradient(180deg, rgba(0,0,0,.45) 24%, rgba(0,0,0,0) 100%),
    url('/images/new-verstka/catalog/food-dog.png');
    color: #fff;
}
.pet-tile--cat{
    background-image: linear-gradient(180deg, rgba(0,0,0,.45) 24%, rgba(0,0,0,0) 100%),
    url('/images/new-verstka/catalog/food-cat.png');
    color: #fff;
}
.pet-tile--toys{
    background-image: linear-gradient(180deg, rgba(0,0,0,.45) 15.65%, rgba(0,0,0,0) 38.28%),
    url('/images/new-verstka/catalog/toys.png');
    color: #fff;
    height: 100%;                /* двойная высота */
}
.pet-tile--vet{
    background-image: linear-gradient(180deg, rgba(0,0,0,.45) 27.61%, rgba(0,0,0,0) 52.44%),
    url('/images/new-verstka/catalog/vet.png');
    color: #fff;
}
.pet-tile--accs{
    background-image: url('/images/new-verstka/catalog/access.png');
    color: #000;
}
.pet-tile--vit{
    background-image: url('/images/new-verstka/catalog/vitamin.png');
    color: #fff;
}
.pet-tile--green{background: #C1E529; color: #000;}

/* ---------- раскладка ---------- */
.pet-tile--dog     {grid-column: 1; grid-row: 1;}
.pet-tile--cat     {grid-column: 1; grid-row: 2;}
.pet-tile--toys    {grid-column: 2; grid-row: 1 / 3;}
.pet-tile--vet     {grid-column: 3; grid-row: 1;}
.pet-tile--expend  {grid-column: 3; grid-row: 2;}
.pet-tile--accs    {grid-column: 4; grid-row: 1;}

.pet-tile-pair{
    grid-column: 4;
    grid-row: 2;
    display: flex;
    gap: var(--gap);
    height: 268px;
    justify-content: space-between;
}
.pet-tile-pair .pet-tile{
    width: 47.9%;     /* ровно 2 карточки по 243 px при 1600 px */
    height: 268px;
}